play.templates

## Interface SafeFormatter

- All Known Implementing Classes:
    SafeCSVFormatter, SafeHTMLFormatter, SafeXMLFormatter

      public interface SafeFormatter

  Supported type for formatting. This interface is used to implement custom formatters for templates.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `format(Template template, java.lang.Object value)`

- - ### Method Detail

    - #### format

          java.lang.String format(Template template,
                                  java.lang.Object value)

Guillaume Bort & zenexity - Distributed under Apache 2 licence, without any warrantly